Modul8 2.6.4 minimum requirements

General discuss about Modul8

Moderator: Garagecube

Modul8 2.6.4 minimum requirements

Postby AgentD » Thu Aug 27, 2015 1:01 pm

Hello!

Can anyone please tell me what are the minimum requirements (hardware, OS) for Moldul8 2.6.4? Thanks!

AD
AgentD
Member
 
Posts: 36
Joined: Sun Nov 18, 2012 7:19 am

Return to Modul8 (General)

Who is online

Users browsing this forum: No registered users and 6 guests